<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS</title>
    <link rel="stylesheet" href="./style.css">
</head>
<style>
    .pp {
        color: orange;
    }
</style>

<body>
    <p style="color:red"> Apply inline styling here. </p>
    <p class="pp"> Apply internal styling here. </p>
    <p class="ppp"> Apply external styling here. </p>
    <br>
    <h1>CSS Introduction Activity</h1>
    <h2 id="h"> The following are things you will learn in this bootcamp:</h2>
    <br>
    <h2> Language to be Learned </h2>
    <br>
    <ol type="1" >
        <li class="q"> Hypertext Markup Language </li>
        <li class="q"> Cascading Style Sheet </li>
        <li class="q"> JavaScript </li>
    </ol>
    <br>
    <h2> Tools to be Used</h2>
    <ol type="1">
        <li class="w">Sublime Text</li>
        <li class="w">Postman</li>
        <li class="w">Heroku</li>
        <li class="w">Gitlab</li>
    </ol>
    <br>
    <h2> Other things to be learned </h2>
    <img src="./js-javascript-round-logo-icon-png-11662226392lsrrajcm0y-removebg-preview.png" alt="img">
    <p class="imy"> Node.js</p>
    <p class="imy"> Express.js</p>
    <p class="imy"> React.js</p>
    <p class="imy"> MongoDB </p>
    <p style="align-items: center; justify-content: center; display: flex; margin: 30px 0;"> Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
</body>
</html>